Subject: [Fot] Mainshaft ball bearing done!

From: Bob Kramer <[email-masked]>
Date: Mon, 10 Oct 2016 21:00:01 -0500

Thanks for all the advice both public and private. One suggestion had me going into my Dremel tool box where I found a suitable ball to cut away the hardest surface and I was able to move to a carbide burr to dig a little deeper followed by a 3/16th drill bit. I cut a little at a time and made the perfect hole to closely match the one on the original main shaft. It all went well. Cheers to the list, I knew I'd get the help I needed!

Sent from my iPhone
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive